<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppProvider</key>
	<true/>
	<key>DisplayName</key>
	<string>Outlook</string>
	<key>Entities</key>
	<dict>
		<key>com.apple.notes.Note</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>dateCreated</string>
			<string>dateModified</string>
			<string>author</string>
			<string>subject</string>
			<string>contentType</string>
			<string>content</string>
		</array>
		<key>com.apple.calendars.Calendar</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>read only</string>
			<string>title</string>
			<string>subscription_url</string>
		</array>
		<key>com.apple.calendars.DisplayAlarm</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>triggerdate</string>
			<string>triggerduration</string>
			<string>owner</string>
			<string>description</string>
		</array>
		<key>com.apple.calendars.Event</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>all day</string>
			<string>description</string>
			<string>end date</string>
			<string>exception dates</string>
			<string>location</string>
			<string>original date</string>
			<string>start date</string>
			<string>summary</string>
			<string>calendar</string>
			<string>recurrences</string>
			<string>audio alarms</string>
			<string>display alarms</string>
			<string>main event</string>
			<string>detached events</string>
			<string>com.apple.outlook.freebusy</string>
		</array>
		<key>com.apple.calendars.Recurrence</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>bydaydays</string>
			<string>bydayfreq</string>
			<string>bymonth</string>
			<string>bymonthday</string>
			<string>byyearday</string>
			<string>bysetpos</string>
			<string>count</string>
			<string>frequency</string>
			<string>interval</string>
			<string>until</string>
			<string>weekstartday</string>
			<string>owner</string>
		</array>
		<key>com.apple.contacts.Contact</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>first name</string>
			<string>last name</string>
			<string>middle name</string>
			<string>company name</string>
			<string>notes</string>
			<string>image</string>
			<string>title</string>
			<string>nickname</string>
			<string>suffix</string>
			<string>job title</string>
			<string>department</string>
			<string>birthday</string>
			<string>company name yomi</string>
			<string>first name yomi</string>
			<string>last name yomi</string>
			<string>street addresses</string>
			<string>email addresses</string>
			<string>phone numbers</string>
			<string>dates</string>
			<string>IMs</string>
			<string>URLs</string>
			<string>parent groups</string>
			<string>display as company</string>
			<string>related names</string>
		</array>
		<key>com.apple.contacts.Date</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>value</string>
			<string>type</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Email Address</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>value</string>
			<string>type</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.IM</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>user</string>
			<string>service</string>
			<string>type</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Phone Number</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Related Name</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>type</string>
			<string>value</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.Street Address</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>type</string>
			<string>street</string>
			<string>city</string>
			<string>state</string>
			<string>postal code</string>
			<string>country</string>
			<string>country code</string>
			<string>contact</string>
		</array>
		<key>com.apple.contacts.URL</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>com.apple.syncservices.KeepAwayFromServers</string>
			<string>value</string>
			<string>type</string>
			<string>contact</string>
		</array>
		<key>com.apple.mail.Account</key>
		<array>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>fullUserName</string>
			<string>isSSLEnabled</string>
			<string>username</string>
			<string>addresses</string>
			<string>accountType</string>
			<string>accountName</string>
			<string>smtpIdentifier</string>
			<string>shouldUseAuthentication</string>
			<string>serverPathPrefix</string>
			<string>hostname</string>
			<string>portNumber</string>
		</array>
		<key>com.apple.mail.AccountsOwner</key>
		<array>
			<string>name</string>
			<string>com.apple.syncservices.RecordEntityName</string>
			<string>Accounts</string>
		</array>
	</dict>
	<key>SyncsWith</key>
	<dict>
		<key>SyncAlertTypes</key>
		<array>
			<string>app</string>
			<string>device</string>
			<string>server</string>
		</array>
	</dict>
	<key>Type</key>
	<string>app</string>
</dict>
</plist>
